package cn.com.poc.agent_application.query;   

import java.io.Serializable;

/**
 * Query Condition class for AgentApplicationInfoQuery
 */
public class AgentApplicationInfoQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.Long memberId;
    
    public java.lang.Long getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Long memberId){
        this.memberId = memberId;
    }
        

    private java.lang.String query;
    
    public java.lang.String getQuery(){
        return this.query;
    }
    
    public void setQuery(java.lang.String query){
        this.query = query;
    }

    private java.lang.String agentPublishStatus;

    public String getAgentPublishStatus() {
        return agentPublishStatus;
    }

    public void setAgentPublishStatus(String agentPublishStatus) {
        this.agentPublishStatus = agentPublishStatus;
    }
}